body{font-family:Arial, Helvetica, sans-serif; font-weight:300; font-size:13px; line-height:1.5; color:#555555; background-color:#fff;}
img{max-width:100%; height:auto;}
a, img{outline:none;}
a{color:#006633;}
a:hover{color:#555555; text-decoration:none;}
h1, h2, h3, .h1, .h2, .h3{font-weight:700;}
h1, .h1{font-size:36px;}
h2, .h2{font-size:30px; color:#222222; text-transform:uppercase;}
h3, .h3{font-size:22px; color:#222222; text-transform:uppercase;}
h4, .h4{font-size:18px;}
h5, .h5{font-size:14px;}
h6, .h6{font-size:13px;}

ul, ol{padding:0; margin:0; list-style:none;}

p{margin-bottom:20px;}

@media (min-width: 1230px) {
  .container {
    width: 1200px;
  }
}

hr{border-color:#d1d1d1;}
.form-control{border-radius:0;}
.label{color:#555555;}

.btn{border-radius:0; text-transform:uppercase;}
.btn-default{background:none; border-color:#3a3a3a; color:#3a3a3a;}
.btn-default:hover, .btn-default:active, .btn-default:focus, .btn-default:active:hover{background:#eaeaea; border-color:#3a3a3a; color:#3a3a3a;}
.btn-primary{background-color:#006633; border-color:#006633; color:#fff;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:hover{background-color:#666a6e; border-color:#666a6e;}
.btn-orange{background-color:#ff9a22; border-color:#ff9a22; color:#fff;}
.btn-orange:hover, .btn-orange:active, .btn-orange:focus, .btn-orange:active:hover{background-color:#666a6e; border-color:#666a6e; color:#fff;}

.width240{min-width:240px;}

.btn-lg, .btn-group-lg > .btn{font-size:13px; padding:12px 20px; letter-spacing:1px;}

.mCS-light-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-dark-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#a2a2a2 !important;}

/*Header CSS
------------------------------------------------------------------------------------------*/
.header{background-color:#fff; width:100%;}
.mylogo{float:left; padding:25px 0 20px;}
.mylogo img{width:450px;}
.header-right{float:right; padding-top:70px; position:relative;}
@media screen and (min-width: 992px) { 
.header-right #google_translate_element{position:absolute; right:0; top:10px;}
}
.menuheader{display:none;}
@media screen and (min-width: 767px) {
#slidingMenu{display:block;}
}
@media screen and (max-width: 700px) {
.col-main .iframe{height:900px;}
}
@media screen and (max-width: 500px) {
.col-main .iframe{height:500px;}
}
.col-main .iframe{border: none ;}
/*
.top-menu ul li.nv-1 > a{background:url(../images/icon-nav1.png) center 38px no-repeat;}
.top-menu ul li.nv-2 > a{background:url(../images/icon-nav2.png) center 38px no-repeat;}
.top-menu ul li.nv-3 > a{background:url(../images/icon-nav3.png) center 38px no-repeat;}
.top-menu ul li.nv-4 > a{background:url(../images/icon-nav4.png) center 38px no-repeat;}
.top-menu ul li.nv-5 > a{background:url(../images/icon-nav5.png) center 38px no-repeat;}
.top-menu ul li.nv-6 > a{background:url(../images/icon-nav6.png) center 38px no-repeat;}
.top-menu ul li.nv-7 > a{background:url(../images/icon-nav7.png) center 38px no-repeat;}*/

.top-menu{background:#666a6e; border-top:solid 1px #fff;}
.top-menu ul{padding:0; margin:0; list-style:none; text-align: center;}
.top-menu ul li{/*float:left;*/ position:relative; border-left:solid 1px #fff; display:inline-block;}
.top-menu ul li:first-child{border-left:none;}
.top-menu ul ul{text-align: left;}
.top-menu ul ul li {float:none;display:block;}
.top-menu ul li a{color:#ffffff; text-decoration:none; font-size:14px; padding:10px 26px; /*height:98px; */text-transform:uppercase; display:block;}
@media screen and (min-width: 4000px) {
.top-menu ul li a{padding:10px 15px;}
}
@media screen and (min-width: 5000px) {
.top-menu ul li{width:14.28%;}
.top-menu ul li a{text-align:center; line-height:1; padding:5px 5px 10px 5px; font-size:14px; background-position:center 60px !important; transform:scale(.7,.7); -webkit-transform:scale(.7,.7);}
}
.top-menu ul li a:hover, 
.top-menu ul li:hover > a,
.top-menu ul li.active  > a,
.top-menu ul li a.active{color:#fff; background-color:#006633;}
.top-menu ul ul{padding:0 20px; list-style:none; background:#666a6e; width:240px; position:absolute; top:100%; left:0; z-index:997; display:none;}
.top-menu ul ul li{border:none; border-top:solid 1px #7d8084; float:none;}
.top-menu ul li.view-all{display:none;}
.top-menu ul ul li:first-child{border:none;}
.top-menu ul ul ul li:first-child{border:none;}
.top-menu ul ul li a{color:#ffffff; padding:10px 0; height:auto; display:block; text-transform:none; font-size:12px;}
.top-menu ul ul li a:hover, 
.top-menu ul ul li:hover > a,
.top-menu ul ul li a.active,
.top-menu ul ul li.active > a{color:#b9b9b9; background:none;}
.top-menu ul ul li.sub > a{padding-right:30px;}
.top-menu ul li.parent:after{content:''; width:30px; height:40px; background:url(../images/right-arrow.png) right center no-repeat; display:block; position:absolute; top:0; right:0; cursor:pointer; display:none;}
.top-menu ul ul li.parent:after{display:block;}

.top-menu ul ul li.parent .fa.active{background-image:url(../images/minus.png);}


.top-menu ul ul ul{left:100%; top:0;}
.top-menu ul li:hover > ul{display:block;}

.home-slider-wrapper{position:relative; z-index:8; background:url(../images/banner-bg.jpg) 0 0 repeat-x;}
/*.home-slider-wrapper{position:relative; z-index:8;}*/
.home-slider{position:relative;}
.home-slider .home-pager{position:absolute; left:0; bottom:4px; width:100%; text-align:center; z-index:9;}
#HomePrev, #HomeNext{width:40px; height:70px; display:block; position:absolute; z-index:9; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%);}
#HomePrev{left:15px; background:url(../images/arrow-prev.png) center center no-repeat;}
#HomeNext{right:15px; background:url(../images/arrow-next.png) center center no-repeat;}
@media screen and (max-width: 991px) {
#HomePrev, #HomeNext{display:none;}
}

.home-slider .home-pager span{background:#22232a; width:10px; height:10px; border-radius:100%; display:inline-block; margin:0 3px; text-indent:-9999px;}
.home-slider .home-pager span.cycle-pager-active{background:#006633;}
.home-slideshow{width:100%; z-index:7;}
.home-slideshow .slide{width:100%;}
.home-slideshow .slide img{width:100%;}


.product-cat-wrap{position:relative; z-index:9;}
.product-cat-wrap h4{margin:0; background:#006633; text-align:center; color:#fff; border-bottom:solid 2px #004d26; text-transform:uppercase; padding:15px 10px; font-size:13px;}
.product-cat{background:#666a6e; width:100%;}
.product-cat ul{padding:0; margin:0 20px; list-style:none;}
.product-cat ul li{border-top:solid 1px #7d8084; position:relative;}
.product-cat li.view-all{display:none;}
.product-cat ul li:first-child{border:none;}
.product-cat ul li a{color:#ffffff; padding:10px 0; display:block; position:relative; z-index:9;}
.product-cat ul li a:hover{color:#b0b1b1;}
.product-cat ul li.sub > a{padding-right:30px;}
.product-cat ul li.sub .fa{width:30px; height:40px; background:url(../images/plus.png) right center no-repeat; display:block; position:absolute; top:0; right:0; z-index:0; cursor:pointer;}
.product-cat ul li.sub.active > .fa{background-image:url(../images/minus.png);}
.product-cat ul ul{display:none; padding:0; margin:0;}
.product-cat ul ul li a{padding-left:20px;}
.product-cat ul ul ul li a{padding-left:30px;}
.product-cat ul ul li:first-child{border-top:solid 1px #7d8084;}
.product-cat ul li.active > ul{display:block;}
.product-cat ul li.active ul li.active > a{color:#b0b1b1;}

.cms-home .product-cat{position:absolute; top:46px; left:0; min-height:300px;}


.header-bottom{padding:10px 0;}
.header-bottom-left{text-align:right; font-size:12px; margin-bottom:10px;}
.header-bottom-left a{color:#4e4f54;}
.header-bottom-left ul{padding:0; margin:0; list-style:none;}
.header-bottom-left ul li{}
.header-bottom-right{float:right;}
.header-bottom-right .btn-primary{float:left; min-width:80px;}
.header-bottom-right .search-wrap{float:left; margin-left:14px; width:265px;}

.search-wrap{border:solid 1px #c7c7c7; position:relative;}
.search-wrap .form-control{border:none; height:42px; margin-right:28px; font-size:12px; padding:3px 12px;}
.search-wrap .btn{background:url(../images/search.png) center center no-repeat #000; width:31px; height:34px; position:absolute; top:4px; right:4px;}

/*Main CSS
------------------------------------------------------------------------------------------*/
#content{padding:40px 0;}

.title{border-bottom:solid 1px #e5e5e5; padding-bottom:10px; margin-bottom:20px; margin-top:0;}
.page-title{}
.page-title h1, .page-title h2, .product-name h1, .product-name .h1{font-size:22px; color:#222222; text-transform:uppercase; border-bottom:solid 1px #e5e5e5 !important; padding-bottom:10px; margin-bottom:20px; margin-top:0;}
.category-title h1{margin-bottom:5px;}

.std{}
.std ul{list-style-image:url(../images/list.png); padding:0; margin:0 0 15px 15px;}
.std ol{padding:0; margin:0 0 15px 15px;}
.std h5{font-weight:bold; text-transform:uppercase; color:#222222;}

.featured-box{background:#e9ebed; position:relative; padding:30px 20px 20px 216px; min-height:220px; position:relative; margin-bottom:15px;}
.featured-box:after{content:''; width:12px; height:12px; background:url(../images/flip-corner.jpg) 0 0 no-repeat; position:absolute; right:0; top:0;}
.featured-box .thumb{position:absolute; left:8px; top:30px; width:200px; text-align:center;}
.featured-box h5{color:#222; margin-top:0; text-transform:uppercase; font-weight:normal;}
.featured-box h3{color:#111111; margin-top:0; font-size:30px; text-transform:none; font-weight:normal;}

ul.product-tab-nav{padding:0; margin:0; list-style:none; text-align:center; background:#006633;}
ul.product-tab-nav li{display:inline-block; margin:0 15px;}
ul.product-tab-nav li a{color:#fff; display:block; padding:5px 10px; text-decoration:none !important;}
ul.product-tab-nav li a.active, ul.product-tab-nav li a:hover{color:#C99D66;}

ul.featured-grid{padding:0; margin:0 -15px; list-style:none;}
ul.featured-grid li.item{float:left; width:25%; padding:15px; text-align:center;}
ul.featured-grid li.item:nth-child(4n+1){clear: left;}
ul.featured-grid li.item h5{color:#222; margin:15px 0; min-height:38px; text-transform:uppercase; font-weight:normal;}
ul.featured-grid li.item h5 a{color:#222;}
ul.featured-grid li.item .thumb{background:#eeeeee; border:1px solid #ededed; display:block;}
ul.featured-grid li.item .btn-primary{background-color:#666a6e; border-color:#666a6e;}
ul.featured-grid li.item .btn-primary:hover{background-color:#006633; border-color:#006633;}

ul.myproduct-grid{padding:0; margin:0 -15px; list-style:none;}
ul.myproduct-grid li.item{float:left; width:33.33%; padding:15px; text-align:center;}
ul.myproduct-grid li.item:nth-child(3n+1){clear: left;}
ul.myproduct-grid li.item h5{color:#222; margin:15px 0; min-height:38px; text-transform:uppercase; font-weight:normal;}
ul.myproduct-grid li.item h5 a{color:#222;}
ul.myproduct-grid li.item .btn-primary{background-color:#666a6e; border-color:#666a6e; min-width:80px;}
ul.myproduct-grid li.item .btn-primary:hover{background-color:#006633; border-color:#006633;}
ul.myproduct-grid li.item .product-image{background:#eeeeee;}
ul.myproduct-grid li.item .product-image:hover{border-color:#a6a6a6;}

.product-image-gallery{background:#eeeeee;}
.product-image-thumbs a{background:#eeeeee;}


.quickturn{background:url(../images/quickturn-bg.jpg) 0 0 repeat-x #454749; padding:25px 0; color:#fff;}
.quickturn h2{color:#fff;}

.quickturn-text-left{text-align:center; font-size:14px; line-height:18px; padding-top:25px;}
.quickturn-text-left a{color:#fff; text-transform:uppercase; text-decoration:underline;}
.quickturn-text-right{text-align:left; font-size:13px; line-height:18px; padding-top:40px; max-width:170px;}
.quickturn-text-right span{display:inline-block; color:#fff; background:#006633; font-size:11px; padding:0 5px; margin:10px 0;}

.home-sec-bottom{padding:30px 0 0;}
.home-sec-bottom ul.list{font-size:17px;}
.home-sec-bottom ul.list li{margin-bottom:10px;}

ul.list{list-style-image:url(../images/tik.png); margin:0 0 20px 15px; padding:0;}

.fullwidth{position:relative; left:50%;}
.fullwidth:after, .fullwidth:before{content:''; display:table;}

.spsec{padding:20px 0; background:#000; color:#fff;}
.spsec h2{color:#fff;}

.toolbar{background:none !important; border:none !important; padding:10px 0 0 !important;}
.toolbar .sorter{display:none;}
.toolbar .count-container{display:none;}
.toolbar .pager{margin:0;}
.pager li{margin:0 0 0 5px;}
.pager li > a, .pager li > span{border-radius:0; padding:0 10px;}
.productname{margin-top:0; color:#006633;}

.account-create .input-text,
#login-form .input-text,
#contactForm .input-text{width:100%; height:40px; border-radius:0; padding:5px 20px;}
#contactForm textarea.input-text{width:100%; max-width:100%; height:150px; border-radius:0; padding:5px 20px;}

#login-form h5{font-weight:bold; text-transform:uppercase; color:#222222}
#login-form .new-users{background:#e4e4e4; padding:15px 20px; min-height:330px;}
#login-form .form-instructions{font-family:Arial, Helvetica, sans-serif; font-style:normal; color:#555555; border-bottom:solid 1px #c7c7c7; padding-bottom:10px;}

.address-box{padding:25px; background:#ededed;}
.address-box h5{text-transform:uppercase; font-size:16px; color:#222222; font-weight:bold;}
ul.contact-list{padding:0; margin:0; list-style:none; font-size:16px; color:#434343;}
ul.contact-list li{margin-bottom:20px; position:relative; padding:6px 0 5px 50px;}
ul.contact-list li .fa{border-radius:100%; border:solid 1px #b9b9b9; width:35px; height:35px; text-align:left; text-indent: 9px; line-height:35px; position:absolute; left:0; top:0;}
ul.contact-list li a{color:#434343;}
ul.contact-list.phone li{display:inline-block; margin-right:20px;}

.sec-title{background:#006633; padding:12px 20px; font-weight:bold; text-transform:uppercase; color:#fff; border-left:solid 6px #003c1e; display:inline-block;}

 
/*Footer CSS
------------------------------------------------------------------------------------------*/
.footer{background:#66696e; padding:0; color:#fff;}
.footer a{color:#fff;}
.footer a:hover{color:#000;}
.footer ul{padding:0; margin:0; list-style:none;}
.footer ul li{margin-bottom:6px;}
.footer strong{color:#fff;}
.footer .btn-default{border-color:#FFF !important; color:#FFF; border-width:2px;}
.footer .btn-default:hover, .footer .btn-default:active, .footer .btn-default:focus, .footer .btn-default:active:hover{color:#000;}

.footer-top{padding:40px 0 30px 0;}
.footer-top h5{text-transform:uppercase; margin-bottom:20px; color:#222222;}

.footer-bottom{border-top:solid 1px #5b5c5e; padding:20px 0; color:#fff;}
.footer-bottom .left{float:left;}
.footer-bottom .right{float:right;}

.social-link{}
.social-link a{width:36px; height:36px; border-radius:100%; border:solid 1px #fff; text-align:center; line-height:36px; font-size:14px; color:#fff; margin-right:10px; display:inline-block;}
.social-link a:hover{border-color:#dd4b39; background:#dd4b39; color:#fff;}

/*TOP*/
#back-top{bottom:40px; position:fixed; right:20px; z-index:997; background:url(../images/up-arrow.png) center center no-repeat; width:48px; height:48px; border-radius:3px; display:none;}